hwy::Timestamp Struct Reference

`#include <result-inl.h>`

## Public Member Functions

| Timestamp ()

## Public Attributes

double | t

## Constructor & Destructor Documentation

## Timestamp()

hwy::Timestamp::Timestamp | ( |  | ) |

inline

References hwy::platform::Now(), and t.

## Member Data Documentation

## t

double hwy::Timestamp::t

Referenced by hwy::SecondsSince(), and Timestamp().

The documentation for this struct was generated from the following file:

- result-inl.h